/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, caption, tbody, tfoot, thead, 
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	/*overflow-x: hidden;*/
}
ol, ul {
	list-style: none;
	
}
p a{
	color: blue;
}
p a:visited, h3 a:visited {
 color: blue;
}
p a:hover, h3 a:hover{
	color: blue;
	text-decoration: underline;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table, th, td
{
border: 1px solid #999;
}
a{
	text-decoration: none;
}
hr{
	margin-bottom: 15px;
}
h1{
	font-size: 24px;
	color: #003366;
	letter-spacing: 1px;
}
h2{
	font-size: 16px;
	letter-spacing: 1px;
}
.container{
	width: 1024px;
	margin: 0 auto;
	/*font-family: Futura, Verdana, Sans-Serif;*/
}
	.header .container{
		/*border-bottom: 12px solid #003366;*/
		
	}
		.header .logo{
			display: block;
			float: left;
			margin-left: 281px;
			padding: 3px 0;
		}
		#mod-finder-searchform{
			display: none;
		}
		#mod-finder-searchform, #___gcse_0 form.gsc-search-box{
			width: 200px;
			float: right;
			margin-top: 130px;
		}
			#mod-finder-searchform button.finder{
				width: 75px;
				height: 30px;
				cursor: pointer;
				background: url("../images/btn-site-search.png") no-repeat;
				text-shadow: none;
				appearance:icon;
				-moz-appearance:icon; /* Firefox */
				-webkit-appearance:icon; /* Safari and Chrome */
				border: none;
				float: left;
			}
			#mod-finder-searchform #mod-finder-searchword{
				width: 105px;
				margin-right: 3px;
				padding-bottom: 0 ;
				float: left;
				height: 15px;
			}
			#mod-finder-searchform .finder{
				height: 30px;
			}
			#finder-search{
				display: none;
			}
				#search-query-explained{
					font-family:"Futura W02 Medium";
					padding-left: 15px;
				}
				#search-result-empty{
					font-family:"Futura W02 Medium";
					padding-left: 15px;
				}
				.result-text{
					font-family:"Futura W02 Medium";
					line-height: 125%;
				}
				.search-results li{
					padding: 10px 15px 15px 15px;
				}
					.list-striped li:nth-child(odd){
						background-color: #eeeeee;
				}
					.search-results li:hover h4 a{
						text-decoration: underline;
					}
				.search-results h4{
					font-family:"Futura W02 Medium";
					font-size: 18px;
					color: #003366;
					letter-spacing: 1px;
					padding-bottom: 5px;
				}
				.pagination{
					float: right;
					position: relative;
					left: -50%;
					text-align: left;
				}
				.pagination ul{
					/*width: 220px;
					margin: 0 auto;*/
					overflow: auto;
					padding-left: 10px;
					position: relative;
					left: 50%;
				}
				.pagination ul li{
					display: block;
					float: left;
					padding: 5px;
					font-family:"Futura W02 Medium";
					font-size: 18px;
				}
					.pagination ul li a:hover{
						text-decoration: underline;
					}
				.search-pages-counter{
					font-family:"Futura W02 Medium";
					font-size: 16px;
					padding-left: 15px;
					text-align: center;
				}
			
.navFirst .container{
	border-top: 12px solid #003366;
}			
.nav .container{
	background: url("../images/bg-nav.png") repeat-x;
	margin-bottom: 20px;
	position: relative;
	z-index: 10000;
	
}
	.nav ul{
		list-style: none;
		margin: 0 auto;
		width: 1024px;
		position: relative;
		font-family:"Futura W02 Medium";
		z-index: 10000;
	}
		.footer .nav ul{
			z-index: 500;
			width: 100%;
		}
		.nav ul li{
			display: block;
			float: left;
			padding: 12px 20px 18px 20px;
			font-family:"Futura W02 Medium";
			letter-spacing: 1px;
		}
		.nav ul li:first-child{
			padding-left: 83px;
		}
			.nav .nav ul li:first-child{
				padding-left: 30px;
			}
		.nav ul li a{
			text-decoration: none;
			text-transform: uppercase;
			color: #fff;
			font-family:"Futura W02 Medium";
		}
		.nav .nav .nav-child{
			position: absolute;
			top: 40px;
			margin-left: -30px;
			display: none;
			background-color: #5b5b5b;
			width: 310px;
			padding-bottom: 30px;
		}
			.parent:hover .nav-child{
				display: block;
				
			}
			.nav .nav-child li{
				 /*width: 280px;*/
				 padding: 12px 0px 2px 30px;
			}
			.nav .nav-child .item-136{
				width: 100%;
				margin: 10px 0 0 0;
			}
				.nav .nav-child li a{
					color: #99ccff;
					font: 12px "Futura W02 Medium";
					text-transform: none;
				}
					.nav .nav-child .item-149 a, .nav .nav-child .item-159 a{
						color: #fff;
						font: 12px "Futura W02 Bold";
						text-transform: uppercase;
						font-size: 13px;
					}
				.nav .nav .nav-child .nav-child{
					background-color: #5b5b5b;
					margin-left: -30px;
					margin-top: -10px;
					position: relative;
					top: 10px;
					padding-bottom: 0;
				}
					.nav .nav .nav-child .nav-child li{
						float: left;
						padding: 0 0 0 3px;
						display: block;
					}
						.nav .nav .nav-child .nav-child li:first-child{
							padding-left: 30px;
						}
						.nav .nav .nav-child .nav-child li a{
							color: #fff;
						}
				.item-113 a:after, .item-117 a:after, .item-118 a:after, .item-121 a:after, .item-123 a:after{
					content: ' / ';
					color: #99ccff;
				}
				.nav .nav .item-109 .nav-child{
					width: 184px;
				}
				.item-133{
					width: 150px;
					padding: 7px 0 0 0;
				}
				.item-115 ul li, .item-114 ul li{
					width: 100%;
				}
					
/*------------------Inside Page Layout-------------------------*/
#adminForm{
	display: none;
}
		#insideComp{
			width: 770px;
			float: left;
		}
		#find-a-prod .insideMod{
			width: 100%;
			position: relative;
		}
			#find-a-prod .prodImg{
				position: absolute; 
				top: 0; 
				right: 0;
				margin: 0 10px 20px 0;
				
			}
				#find-a-prod .prodImg img{
					-webkit-box-shadow: 6px 6px 6px 0px #999; 
					box-shadow: 6px 6px 6px 0px #999; 
				}
		#find-a-prod .custom-image-mod{
			width: 250px;
			float: right;
		}
		#insideLeftMod{
			width: 250px;
			float: left;
		}
		#insideMod{
			width: 250px;
			float: right;
		}

.prods h1, .category-desc h1, .item-pageprods h1, .item-pagerec-proj h1, .item-pagefind-a-prod h1, h1 .mainheaderH1{
	font-family: "Impact Regular", charcoal, sans-serif;
	font-size: 42px;
	color: #003366;
	padding-left: 30px;
}
	.item-page h1{
	font-family: "Impact Regular", charcoal, sans-serif;
	font-size: 42px;
	color: #003366;
	padding-left: 30px;
	padding-bottom: 27px;
}
	.category-desc h1{
		padding-bottom: 20px;
		letter-spacing: 1.5px;
	}
	.item-page h2{
	font-family:"Futura W02 Medium";
	font-size: 20px;
	color: #003366;
	padding: 20px 0 10px 30px;
}
.item-page h3, .category-list .shade, .shade{
	font-family:"Futura W02 Medium";
	font-size: 20px;
	padding: 10px 0 10px 10px;
	background-color: #999;
	margin: 0 50px 10px 20px;
	color: #fff;
}
	.no-border, .no-border th, .no-border td{
		border: none;
	}
	.item-page .no-border h2{
		padding: 0 0 0 20px;
		color: #fff;
	}
.item-page .shaded, .category-list .shaded{
	background-color: #eeeeee;
	margin: 0 50px 10px 20px;
	padding: 5px 10px 5px 10px;
}
	.no-border tr:nth-child(even){
		background-color: #eeeeee;
	}
.prods h2, .item-pageprods h2{
	font-family:"Futura W02 Bold";
	padding: 40px 0 25px 20px;
	font-size: 20px;
	color: #003366;
	letter-spacing: 0;
}
.prods ul, .item-pageprods ul{
	list-style: disc;
	position: relative;
	left: 20px;
	padding-right: 80px;
	font-size: 14p;
	font-family:"Futura W02 Medium";
}
	.prods ul li, .item-pageprods ul li{
		padding-bottom: 10px;
	}
	.category-desc p{
		font-size: 14px;
		font-family:"Futura W02 Medium";
		padding: 0 75px 10px 30px;
		line-height: 125%;
	}
		.content-categoryapps .category-desc p{
			padding-bottom: 20px;
		}
		.item-page p{
		font-size: 14px;
		font-family:"Futura W02 Medium";
		padding: 0 75px 10px 30px;
		line-height: 125%;
	}
		.category-desc .green{
			font-family:"Impact Regular";
			font-size: 18px;
			color: #134b48;
			letter-spacing: 1px;
		}
/*------------------Recent Projects Module------------------------*/
.custom-recent-tabs{
	width: 100%;
	height: 1000px;
	position: relative;
	font-family:"Futura W02 Medium";
}
	.custom-recent-tabs{
		width: 1024px;
		height: 830px;
		position: relative;
		font-family:"Futura W02 Medium";
		background-repeat: no-repeat;
		background-image: url('../images/bg-recent.png');
	}
		.custom-recent-tabs .tabs{
			background-color: transparent;
		}
	.custom-recent-tabs ul{
		padding: 26px 0 25px 0px;
		position: relative;
		left: 32px;
	}
		.custom-recent-tabs ul li{
			display: block;
			float: left;
			color: #003366;
			font-size: 16px;
			text-transform: uppercase;
			padding: 0 31px;
			cursor: pointer;
			letter-spacing: 1px;
		}
		.photo{
			width: 200px;
			padding: 30px 30px;
			border-right: 5px solid #999;
			float: left;
			
		}
		.details{
			width: 650px;
			padding: 0 30px;
			float: left;
			line-height: 125%;
			
		}
			.details h1{
				font-family:"Impact Regular";
				letter-spacing: 1px;
				font-size: 35px;
				padding-bottom: 10px;
				line-height: 100%;
			}
			.details strong{
				color: #003366;
			}
			.recent-thumbs{
				background-color: #999;
				margin: 20px;
			}
			.rec-thumbs{
				float: left;
				width: 45%;
				cursor: pointer;
				
			}			
				.photo-thumb{
					width: 125px;
					padding: 30px;
					float: left;
				}
					.photo-thumb img{
						width: 100%;
						-webkit-border-radius: 15px; 
						border-radius: 15px;
					}
				.details-thumb{
					width: 220px;
					float: left;
					padding: 0;
				}
				#products .details-thumb h2, .tabs .details-thumb h2{
					width: 100%;
					padding: 70px 0;
					color: #fff;
					font-family:"Futura W02 Medium";
				}
					#products .details-thumb h2:hover, .tabs .details-thumb h2:hover{
						color: #003366;
						text-decoration: underline;
					}
				.current-rec-thumbs{
					display: none;
				}

/*------------------Our Products Module------------------------*/
.custom-our-products-mod{
	width: 100%;
	height: 345px;
	position: relative;
	font-family:"Futura W02 Medium";
}
	.custom-product-tabs{
		width: 1024px;
		height: 445px;
		position: relative;
		font-family:"Futura W02 Medium";
		background-repeat: no-repeat;
		background-image: url('../images/bg-product-tabs-med.png');
}
	.custom-product-tabs table{
		width: 100%;
	}
	.custom-our-products-mod h1{
		padding: 5px 0 32px 40px;
	}
	.custom-product-tabs h2{
		padding-bottom: 3px;
	}
		.custom-product-tabs p{
			padding: 0 0 5px 15px;
			font-size: 16px;
		}
			.custom-product-tabs #architect p{
			padding: 5px 0 5px 15px;
			font-size: 15px;
		}
	.custom-our-products-mod ul{
		padding: 0 0 25px 40px;
	}
	.custom-product-tabs ul{
		padding: 61px 0 25px 0px;
		position: relative;
		left: 32px;
	}
		.custom-our-products-mod ul li{
			display: block;
			float: left;
			color: #003366;
			font-size: 16px;
			text-transform: uppercase;
			padding: 0 31px;
			cursor: pointer;
			letter-spacing: 1px;
		}
		.custom-product-tabs ul li{
			/*display: inline-block;*/
			float: left;
			color: #003366;
			font-size: 16px;
			text-transform: uppercase;
			/*padding: 0 26px;*/
			cursor: pointer;
			letter-spacing: 1px;
			line-height: 16px;	
		}
			.custom-product-tabs ul li:last-child{
				padding-left: 32px;
			}
	.custom-product-tabs .tabs{
		left: 33px;
		position: absolute;
		top: 105px;
		background-color: #fff;
		width: 950px;
		font-size: 14px;
		padding: 20px 0 20px 20px;
	}	
		.custom-product-tabs #success, .custom-product-tabs #architect{
			padding: 10px 10px 0 20px;
		}
		.custom-product-tabs #products,.custom-product-tabs #about{
			padding: 10px 10px 0 20px;
		}
		.custom-product-tabs .tabs strong, strong{
			font-family:"Futura W02 Bold";
			font-weight: 400;
		}
		.custom-product-tabs .appsCol1{
			width: 47%;
			float: left;
			line-height: 105%;
			padding: 0 1%;
		}
		.custom-product-tabs .appsCol2{
			width: 47%;
			float: right;
			padding: 0 1%;
			line-height: 105%;
		}
			.custom-product-tabs #success .appsCol2{
				padding-right: 25px;
			}
	.tabs{
		left: 13px;
		position: absolute;
		top: 105px;
		background-color: #fff;
		width: 1000px;
	}
		.productCols{
			float: left;
			width: 250px;
		}
			#products h2{
				width: 710px;
				padding: 7px 0 7px 40px;
			}
			.productCols img{
				display: block;
				margin: 0 auto;
			}
			.productCols p{
				text-align: center;
			}
				.productCols p a{
					font-size: 14px;
					color: #0066cc;
				}
		.appsCol1{
			width: 450px;
			float: left;
		}
			.content-categoryapps .appsCol1{
				width: 300px; 
			}
		.appsCol2{
			width: 540px;
			float: left;
		}
			.content-categoryapps .appsCol2{
				width: 710px; 
				padding: 10px 0 0 0;
			}
				.content-categoryapps .appsCol2 p{
					line-height: 150%;
				}
		#about .appsCol1{
			width: 380px;
		}
		#about .appsCol2{
			width: 610px;
		}
		#success .appsCol1{
			width: 430px;
		}
			#success .appsCol1 h2{
				padding-right: 99px;
			}
		#sucess .appsCol2{
			width: 610px;
		}
		#architect .appsCol1{
			width: 418px;
		}
			#architect .appsCol1 h2{
				padding-right: 87px;
			}
		#architect .appsCol2{
			width: 569px;
		}
			#about .appsCol1 h2{
				width: 258px;
				padding-right: 80px;
			}
			.appsCol1 h2{
				width: 288px;
				padding: 7px 120px 7px 40px;
				line-height: 125%;
			}
			.appsCol1 p{
				padding: 10px 125px 0 40px;
				color: #0066cc;
				font-size: 15px;
				line-height: 125%;
			}
			
		
	.custom-our-products-mod h2{
		background-color: #d6d6d6;
		color: #333333;
	}
.page-header{
	display: none;
}

.footer{
	clear: both;
	margin: 30px 0 0 0;
}
.footer .container{
	height: 230px;
	background-color: #003366;
}
	.menu-footer3{
			padding: 16px 0 0 0;
			width: 240px;
			float: left;
		}
	.menu-footer1{
		width: 240px;
		padding: 16px 0 0 80px;
		float: left;
	}
	.menu-footer2{
			padding: 16px 0 0 0;
			width: 240px;
			float: left;
		}
	.menu-footer4{
			padding: 16px 0 0 0;
			width: 200px;
			float: left;
		}
	.footer .parent, .item-128 a, .footer .nav li, .footer .parent a, .item-147 a, .item-169 a, .item-174 a{
		font-size: 14px;
		color: #888;
		text-transform: uppercase;
		font-family:"Futura W02 Bold";
	}
		.nav .nav .item-103 ul{
			width: 200px;
		}
		.item-128{
			margin-top: 25px;
		}
		.item-169{
			margin: 41px 0 0 0;
		}
		.item-171{
			margin: 15px 0 0 0;
		}
		.item-174{
			margin: 10px 0 0 0;
		}
		.footer .parent a:visited, .item-128 a:visited, .footer .nav li a:visited{
			color: #888;
		}
		.menu-footer2{
			padding-left: 0;
		}
	.footer .nav .nav-child li{
			float: none;
			background-color: #003366;
			font-size: 12px;
			color: #999;
			padding: 5px 0;
			text-transform: none;
			width: 125px;
			font-family:"Futura W02 Medium";
			letter-spacing: 0;
		}
		.footer .nav .nav-child .item-167{
			width: 175px;
		}
			.footer .nav .nav-child li a{
				text-transform: none;
				color: #999;
			}
				.footer .nav .nav-child li a:visited{
					color: #999;
				}

.header .container:after, .nav .container:after, #ourProducts:after, .custom-zrc-diff:after, .newsflash-prods:after, .clear, .pagination ul:after{
	visibility: hidden;
	display: block;
	content: '';
	clear: both;
	height: 0;
}
/*------------------------------------Find a Product Module------------------------------------*/
.custom-find-a-product, .custom-zrc-diff, .custom-spot-prods{
	position: relative;
	width: 325px;
	height: 190px;
	margin: 0 18px 0 0;
	float: left;
}
	.custom-find-a-product{
		margin-left: 10px;
	}
	.custom-spot-prods{
		margin: 0 0 12px 0;
	}
	.first-img{
		position: absolute;
		top: 25px;
	}
		.custom-spot-prods .first-img{
			top: 5px;
		}
	.custom-zrc-diff .first-img img{
		width: 320px;
	}
	.second-img{
		position: absolute;
		top: 0px;
		z-index: 100;
	}
	.prod-mod-header{
		position: absolute;
		top: 4px;
		font-size: 15px;
		color: #fff;
		z-index: 110;
		text-transform: uppercase;
		left: 18px;
		font-family:"Futura W02 Bold";
	}
		.custom-spot-prods .prod-mod-header{
			color: #333;
		}
	.prod-mod-desc{
		position: absolute;
		bottom: 15px;
		font-size: 11px;
		color: #333;
		z-index: 110;
		left: 18px;
		font-family:"Futura W02 Medium";
	}
/*------------------------------------Products Page Body Module------------------------------------*/
.newsflash-prods{
	background-image: url("../images/bg-products.png");
	min-height: 400px;
	padding-bottom: 30px;
}	
	.newsflash-prods h1{
		font-family: "Impact Regular", charcoal, sans-serif;
		font-size: 42px;
		text-align: center;
		padding: 20px 0 10px 0;
	}
	.newsflash-prods .colA{
		width: 255px;
		float: left;
		margin-top: 8px;
		position: relative;
		min-height: 440px;
	}
	.newsflash-prods .colB{
		width: 245px;
		float: left;
		margin: 8px 6px 0 6px;
		position: relative;
		min-height: 440px;
	}
	.newsflash-prods h2{
		font-family:"Futura W02 Bold";
		font-size: 13px;
		color: #003366;
		padding: 0 40px 13px 30px;
		letter-spacing: 0;
	}
		.newsflash-prods h2 a:visited, .newsflash-prods h2 a{
			color: #003366;
		}
	.newsflash-prods p{
		font-family:"Futura W02 Medium";
		font-size: 12px;
		color: #000;
		padding: 0 40px 0 30px;
		line-height: 125%;
	}
		.newsflash-prods ul{
			position: absolute;
			bottom: 0;
			left: 0;
		}
	.newsflash-prods ul li a{
		font-family:"Futura W02 Medium";
		font-size: 12px;
		color: #0066cc;
		padding: 0 40px 0 30px;
	}
		.newsflash-prods ul li a:visited{
			color: #0066cc;
		}
/*---------------------------------Random Article Module--------------------------------------*/
.random-article-wrapper {
	width: 231px;
	background: url("../images/bg-spotlight.png") no-repeat;
	
}
	.random-article  {
		position: relative;
		height: 183px;
		padding-top: 220px;
	}
		.random-article h1{
			font-family:"Futura W02 Bold";
			font-size: 13px;
			color: #cccccc;
			width: 150px;
			padding: 0 0 8px 38px;
		}
		.random-article p{
			font-family:"Futura W02 Medium";
			font-size: 12px;
			color: #ffffff;
			width: 165px;
			padding: 3px 0 0 38px;
			line-height: 130%;
		}
		.random-article .readmore a{
			font-family:"Futura W02 Bold";
			font-size: 11px;
			color: #446d6b;
			width: 110px;
			display: inline-block;
			
		}
		.random-article .readmore{
			position: absolute;
			bottom: 13px;
			left: 38px;
		}
		.introimage{
			position: absolute;
			top: 11px;
			left: 27px;
		}

/*-------------------------------------Contact Info Page------------------------------*/
.contCol1{
	width: 49%;
	float: left;
}
.contCol2{
	width: 49%;
	float: left;
}
	.contCol2 img{
		display: block;
		margin: 0 0 0 30px;
		-webkit-box-shadow: 6px 6px 6px 0px #999; 
			box-shadow: 6px 6px 6px 0px #999; 
	}
	.why-img{
		border: 1px solid #999;
		-webkit-box-shadow: 6px 6px 6px 0px #999; 
		box-shadow: 6px 6px 6px 0px #999; 
	}
.contCol1 h2, .contCol2 h2{
	font-family:"Futura W02 Bold";
	padding:  0 0 10px 30px;
	font-size: 20px;
	color: #003366;
	letter-spacing: 0;
}
	.contCol1 a{
		color: #003366;
	}	
		.contCol1 a:visited{
		color: #003366;
	}
/*-------------------------------------Case Studies Page------------------------------*/
.blog-case-studies {
	margin: -27px 0 0 0;
	position: relative;
	z-index: 10;
}
	.item-page-case-studies .case-intro{
		display: none;
	}
.blog-case-studies .img-intro-left{
	width: 100px;
	float: left;
}
.blog-case-studies h2, .content-categoryapps h2, .item-pagerec-proj h2{
	font-family:"Impact Regular";
	font-size: 32px;
	color: #134b48;
	padding: 0 0 15px 110px;
}
	.content-categoryapps h2{
		padding: 0 0 35px 110px;
	}
	.blog-case-studies .category-desc, .content-categoryapps{
		background: url('../images/bg-bridge2.png') no-repeat 10px 2px;
	}
	.item-pagerec-proj{
		background: url('../images/bg-bridge2.png') no-repeat 10px 2px;
		margin-top: -27px;
		padding-top: 5px;
		height: 150px;
		margin-bottom: 20px;
	}

		.content-categoryapps{
			margin-top: -27px;
		}
			.content-categoryapps h1{
				padding-top: 20px;
			}
			.content-categoryapps .category-desc .pheader{
				padding-bottom: 0;
			}
			
	.blog-case-studies .category-desc h1, .item-pagerec-proj h1{
		padding: 20px 0 10px 0;
	}
		
	.blog-case-studies .category-desc p{
		width: 550px;
		padding: 0 0 30px 110px;
	}
	.blog-case-studies .cols-1 h1, .blog-case-studies .cols-2 h1{
		display: none;
	}
	.blog-case-studies .cols-1{
		width: 33%;
		float: left;
		padding: 20px 0 20px 0;
		background-image: url('../images/bg-case-studies.jpg');
		background-repeat: repeat-y;
		background-position: -10px 50px;
		min-height: 140px;
	}
		.blog-case-studies .cols-1:nth-child(4), .blog-case-studies .cols-1:nth-child(7), .blog-case-studies .cols-1:nth-child(10), .blog-case-studies .cols-1:nth-child(13), .blog-case-studies .cols-1:nth-child(16), .blog-case-studies .cols-1:nth-child(19){
			background-image: url('');
		}
	.blog-case-studies .cols-2{
		width: 33%;
		float: right;
	}
	
	.blog-case-studies .img-intro-left img{
		-webkit-border-radius: 12px; 
		border-radius: 12px;
		width: 100px;
	}
	.blog-case-studies h2 a{
		font-family:"Futura W02 Bold";
		color: #003366;
	}
		.blog-case-studies h2 a:hover{
			text-decoration: underline;
		}
		.blog-case-studies h2 a:visited{
		color: #003366;
	}
		.blog-case-studies .cols-1 p, .blog-case-studies .cols-2 p{
			width: 150px;
			float: right;
			font-family:"Futura W02 Medium";
			font-size: 13px;
			padding:  10px 75px 0 0;
			line-height: 125%;
		}
		.blog-case-studies .cols-1 h2, .blog-case-studies .cols-2 h2{
			width: 200px;
			float: right;
			padding:  0 25px 0 0;
			font-family:"Futura W02 Medium";
			font-size: 16px;
		}
/*-------------------------------------Individual Case Studie Page------------------------------*/
.case-col1{
	width: 68%;
	float: left;
	padding: 15px;
}
	.case-col1 h1{
		font-family: "Impact Regular", charcoal, sans-serif;
		font-size: 42px;
		color: #003366;
		padding-bottom: 27px;
	}
	.case-col1 h2{
		font-size: 20px;
		color: #003366;
		padding-bottom: 10px;
		font-weight: bold;
	}
	.case-col1 p{
		font-size: 14px;
		font-family:"Futura W02 Medium";
		padding: 0 0 10px 0;
		line-height: 125%;
	}
	.case-col1 img{
		-webkit-box-shadow: 6px 6px 6px 0px #999; 
			box-shadow: 6px 6px 6px 0px #999; 
	}
.case-col2{
	width: 25%;
	float: right;
	padding: 15px 0 15px 15px;
}
	.case-col2 img{
		-webkit-box-shadow: 6px 6px 6px 0px #999; 
			box-shadow: 6px 6px 6px 0px #999; 
	}
	.case-col2 p{
		font-size: 14px;
		font-family:"Futura W02 Medium";
		padding: 0 0 10px 0;
		line-height: 125%;
	}
	.case-col2 h2{
		font-size: 20px;
		color: #003366;
		margin: 10px 0;
		padding: 10px;
		font-weight: bold;
		text-align: center;
	}
		.case-col2 h2:hover{
			color: #fff;
			background-color: #003366;
		}
	.custom-find-a-product, .custom-zrc-diff, .custom-spot-prods{
		margin-top: 25px;
	}
/*------------------------------------Sidebar Image Module------------------------------*/
.custom-image-mod, .custom-image-left-mod{
	padding: 0 0 0 0;
}
	.custom-image-mod p, .custom-image-left-mod p{
		margin: 0 0 20px 0;
	}
		.custom-image-mod p img, .custom-image-left-mod p img{
			-webkit-box-shadow: 6px 6px 6px 0px #999; 
			box-shadow: 6px 6px 6px 0px #999; 
		}
.custom-footnotes{
	padding: 30px 30px 0 30px;
}
	.custom-footnotes p{
		font-family: arial, georgia, verdana;
		font-style: italic;
	}
/*------------------------------------Animated Video------------------------------------*/
#animated-video .comp-container{
	position: relative;
	top: -22px;
	border-top: 5px solid #999;
	border-bottom: 5px solid #999;
	padding-top: 2px;
}
#animated-video p{
	margin: 0;
}
#animated-video .footer{
	position: relative;
	top: -50px;
}
/*------------------------------------Find A Product Module------------------------------------*/
.response-message{
	font-size: 14px;
	font-family:"Futura W02 Medium";
	padding: 10px 75px 10px 30px;
	line-height: 125%;
}
	.response-message table, .response-message td, .response-message tr{
		border: none;
	}
		.response-message table b{
			font-family:"Futura W02 Bold";
		}
		.response-message .red{
			color: red;
		}
		.response-message .i{
			font-style: italic;
			font-family: arial, georgia, verdana;
			font-size: 13px;
		}
	
.response-product{
	font-size: 14px;
	font-family:"Futura W02 Medium";
	padding: 10px 75px 10px 30px;
	line-height: 125%;
	
}
	.response-product img{
		display: block;
		float: left;
		width: 245px;
	}
		.response-product p{
			width: 600px;
			float: right;
			padding-top: 20px;
		}
#formframe{
	height: 1230px;
}
@import url("http://fast.fonts.net/lt/1.css?apiType=css&c=8d490565-be6c-4c38-9c86-f823535c21d1&fontids=774938,774950");
@font-face{
font-family:"Futura W02 Medium";
src:url("../fonts/774938/f54fb8d6-5840-4dcd-abb6-a361c3515b63.eot?#iefix");
src:url("../fonts/774938/f54fb8d6-5840-4dcd-abb6-a361c3515b63.eot?#iefix") format("eot"),url("../fonts/774938/ee0094f9-615c-4fc9-8880-4188633debc4.woff") format("woff"),url("../fonts/774938/f0081d54-47f3-4cfa-9bc7-8d0318d3eb14.ttf") format("truetype"),url("../fonts/774938/f3818821-bb07-46d0-81ff-b2f6559f71be.svg#f3818821-bb07-46d0-81ff-b2f6559f71be") format("svg");
}
@font-face{
font-family:"Futura W02 Bold";
src:url("../fonts/774950/69a3d0c8-1eb1-454f-8be1-a3156f75aa2d.eot?#iefix");
src:url("../fonts/774950/69a3d0c8-1eb1-454f-8be1-a3156f75aa2d.eot?#iefix") format("eot"),url("../fonts/774950/4bb88e11-0ff4-43a3-b13b-d56a9c47f1cd.woff") format("woff"),url("../fonts/774950/94ef22ad-ae9a-4fd0-8142-df1ba51c1b1c.ttf") format("truetype"),url("../fonts/774950/0a6c4238-8f76-4cd8-8a7c-919987f6f22f.svg#0a6c4238-8f76-4cd8-8a7c-919987f6f22f") format("svg");
}
@font-face{
font-family:"Impact Regular";
src:url("../fonts/impact.eot?#iefix");
src:url("../fonts/impact.eot?#iefix") format("eot"),url("../fonts/impact.woff") format("woff"),url("../fonts/impact.ttf") format("truetype"),url("../fonts/impact.svg#impact") format("svg");
}
/* Hikashop Styles */
#hikashop-main-container h1, #hikashop_product_top_part h1{
	font: 32px Impact;
	color: #00326A;
	letter-spacing: 1px;
	border-bottom: 1px solid #cccccc;
	padding: 0 0 5px 0;
}
	.hikashop_product_name a {
		font: 24px Impact;
		color: #00326A;
		letter-spacing: 1px;
		padding: 0 0 5px 0;
	}

#hikashop_checkout_page h2 {
	font-family: "Futura W02 bold"; 
	font-size: 18px;
	color: #000;
	letter-spacing: 0px; !important
}

#hikashop-main-container p{
font-family: "Futura W02 medium";
}


#hikashop-main-container {
	width: 1024px;
}

#hikashop-main-container table, th, td {
	font-family: "Futura W02 medium";
	font-size: 16px;
border: 0px;
}
#hikashop-product-container {
	float: left;
	width: 430px;
	font-family: "Futura W02 medium";
	text-align: center;
}

#hikashop-description-container {
	float: right;
	width: 575px;
	line-height: 140%;
	font-family: "Futura W02 medium";
	font-size: 16px;
}
#hikashop_tabs_div, #hikashop_product_price_main{
	line-height: 140%;
	font-family: "Futura W02 medium";
	font-size: 16px;
	color: #000;
}

#hikashop-description-container ul, #hikashop_product_description_main ul {
	padding-left: 20px;
	list-style: disc;
}

#hikashop_checkout_page h1 {
	font: 32px Impact;
	color: #00326A;
	letter-spacing: 1px;
	border-bottom: 1px solid #cccccc;
	padding: 0 0 5px 0;
}

#hikashop_checkout_page legend {
	font-family: "Futura W02 medium";
	font-size: 16px;
	padding: 0 0 5px 0;
}

#hikashop_checkout_page label {
	font-family: "Futura W02 medium";
	font-size: 12px;
	padding: 0 0 5px 0;
}

.hikashop-weight {
	display: block;
	font-size: 14px;
	margin-bottom: 15px;
}

.hikashop-price {
	/*border-top: 1px solid #ccc;*/
	border-bottom: 1px solid #ccc;
	padding: 7px 0;
}

.hikashop-our-price {
	font: 16px;
	font-family: "Futura W02 Bold";
}

input#submit, a.hikashop_cart_button, a.hikashop_compare_button, .hikashop_cart_input_button {
	background: none;
	background-color: #134B48;
	color: #fff !important;
	font: 1.1em;
	font-family: "Futura W02 Medium";
	cursor:pointer;
	letter-spacing: 1px;
	padding: 5px 25px 5px 25px;
	border: none;
	text-transform:uppercase;
}

.hikashop-common-price, .hikashop_product_msrp_price_title, .hikashop-price .hikashop_product_msrp_price .hikashop_product_price {
	font-size: 14px;
	color: #666;
}

#hikashop_payment_methods {
border-collapse: collapse;
width: 45%;
float: left;
}

#hikashop_payment_methods table{
background-color: #cccccc;
}


#hikashop_shipping_methods {
border-collapse: collapse;
width: 45%;
height: 100%;
float: right;
}

#hikashop_checkout_page input[type=text], #hikashop_checkout_page input[type=password] {
	width: 195px; !important
	border: 1px solid #ccc;
font-size: 14px;	
}

#hikashop_checkout_page #hikashop_checkout_login_right_part label {
	display: block;
	width: 170px;
}

#hikashop_checkout_login p {
	margin: 0 0 10px 0;
}


#hikashop_checkout_login {
	margin: 20px 0 0 0; !important
}


#hikashop_checkout_login label {
	font-size: 16px; !important
}


#com-form-login-remember label{
	font-size: 14px; !important
}

#hikashop_checkout_page ul li a {
	font-family: "Futura W02 Medium";
}

#hikashop_checkout_login_right_part table {
	border: none; !important
}

tr.hikashop_registration_address_info_line h3.hikashop_registration_address_info_title {
font-family: "Futura W02 Medium";
border-top: 1px solid #ccc;
font-size: 16px; !important;
padding: 20px 0 10px 0;
color: #000; !important
}

tr.hikashop_registration_required_info_line td {
	font-size: 14px; !important
}

tr#hikashop_address_address_country {
	display: none; !important
}

#hikashop_checkout_login_right_part table {
width: 405px;	
}

#hikashop_checkout_login {
	width: 100%;
}

#hikashop_checkout_login_left_part {
	width: 40%;
}

#hikashop_checkout_billing_address legend, #hikashop_checkout_shipping_address legend {
	font-family: "Futura W02 Bold"; 
	font-size: 18px; 
	color: #000; 
	text-transform: none; !important;
}
	
.hikashop_checkout_billing_address_info, .hikashop_checkout_shipping_address_info {
	font-size: 16px;
	line-height: 140%;
}
.hikashop_product_right_part{
	width: 45%;
}
.hikashop_product_left_part{
	width: 45%;
}
#hikashop_product_characteristics{
	width: 65%;
}
.hikashop_product_bottom_part.show_tabular{
	padding-top: 10px;
}
#hikashop_product_description_main{
	color: #000;
	padding-top: 0;
	color: #000;
	font-style: normal;
	font-family: "Futura W02 medium";
	font-size: 16px;
	font-weight: normal;
}
.hikashop_tabs_content{
	padding: 10px 5px 10px 15px;
}
.hikashop_tabs_ul li{
	padding: 7px 5px;
}
span.hikashop_product_price_full{
	color: #000;
	font-style: normal;
	font-family: "Futura W02 medium";
	font-size: 16px;
	font-weight: normal;
}
.hikashop_product_price_full span.hikashop_product_price{
	color: #000;
	font-style: normal;
	font-family: "Futura W02 medium";
	font-size: 16px;
	font-weight: normal;
}
.hikashop_product_main_image_subdiv img{
	/*border-right: 3px solid #eee;*/
}
.hikashop-price .hikashop_product_msrp_price{
	display: none;
}
#hikashop_product_price_main .hikashop_product_price_full {
	text-align: left;
	margin: 10px 0px 0 0;
}
.hikashop_submodules, .hikashop_checkout_payment_name, .hikashop_checkout_payment_description{
	display: none;
}
.hikashop_product_characteristics_table .controls{
	color: #000;
	font-weight: normal;
}
.hikashop_product_characteristics_table .controls label{
	display: block;
}
.hikashop_product_characteristics_table{
	width: 100%;
    color: #1491B0;

}
	.hikashop_product_characteristics_table td{
		color: #1491B0;
		font-weight: bold;
	}
.hikashop_checkout_cart td{
	vertical-align: middle;
}
.hikashop_cart_product_name a{
		font-size: 16px;
}
#hikashop_checkout_shopping_button{
	float: right;
}
#hikashop_cart{
	width: auto;
	float: right;
	margin: 0px 15px 10px 10px;
	position: relative;
	
}
#hikashop_cart_module{
	overflow: auto;
	margin-bottom: 94px;
}
#hikashop_cart > .hikashop_small_cart_checkout_link{
	float: left;
	height: 37px;
	width: 59px;
	background: url("../images/cart3.png") no-repeat;
	background-color: #C00;
	margin: 5px 0 0 0;
	padding: 5px 0;
	background-position: center;
	text-align: center;
	
}
#hikashop_cart input#submit, #hikashop_cart a.hikashop_cart_button, #hikashop_cart a.hikashop_compare_button, #hikashop_cart .hikashop_cart_input_button{
	background-color: #C00;
	padding: 10px 30px 19px 30px;
	margin-left: 1px;
}
#hikashop_cart span.hikashop_product_price{
	position: absolute;
	color: #fff;
	right: 15px;
	margin: 4px 0 0 0;
	line-height: 120%;
	}
	#tot{
		position: absolute;
		left: 80px;
		margin: 0px 0 0 0;
		line-height: 120%;
		font-size: 12px;
		top: 32px;
	}
	


#hikashop_cart .hikashop-price{
	float: left;
	padding: 0;
	border: none;
}
#hikashop_product_quantity_main{
	margin-top: -15px;
}
.shipping{
	font-size: 12px;
	color: #555;
}
.hikashop_product_quantity_div {
	vertical-align: middle;
}
	.hikashop_product_quantity_div label{
		font-family: "Futura W02 medium";
		font-size: 16px;
		color: #000;
	}
	.hikashop_product_quantity_change_div_leftright .hikashop_product_quantity_field{
		width: 150px;
		height: 20px;
		text-align: left;
		font-size: 20px;
	}
	.aoPlus{
		position: relative;
		left: ;
		top: -9px;
		font-weight: bold;
		color: #666;
		font-family: "Futura W02 medium";
	}
	.aoMinus{
		position: relative;
		left: -23px;
		top: 11px;
		font-weight: bold;
		color: #666;
		font-family: "Futura W02 medium";
	}
	a.hikashop_cart_button, a.hikashop_compare_button, .hikashop_cart_input_button{
		border-radius: 0px;
	}
	.hikashop_product_quantity_add_to_cart_div_leftright{
		position: relative;
		top: 6px;
		left: -15px;
	}
	#hikashop_checkout_page .hikashop_cart_product_quantity_value .hikashop_product_quantity_field{
		width: 100px;
		margin: 0 50px 3px 50px !important;
	}
	#hikashop_checkout_login_left_part .hikashop_cart_input_button{
		width: 75px;
		padding: 5px;
	}
	input[name="register"]{
		width: 100px;
		padding: 5px;
	}
	#hikashop_checkout_address_right_part #hikashop_checkout_shipping_address legend{
		float: left;
		margin: 0;
	}
	#hikashop_category_information_menu_196 input#submit, #hikashop_category_information_menu_196 a.hikashop_cart_button, #hikashop_category_information_menu_196 a.hikashop_compare_button, #hikashop_category_information_menu_196 .hikashop_cart_input_button{
		font-size: 16px;
		padding: 10px 30px 10px 30px;
	}
	.hikashop_cart_product_quantity_value{
		text-align: center;
	}
	.hika_address_field label{
		position: relative;
		top: -9px;
		left: 10px;
	}
	.hikashop_checkout_address_right_part #same_address{
		margin: 10px 10px 0 10px;
	}
	#hikashop_checkout_page #hikashop_payment_methods fieldset legend, #hikashop_checkout_page #hikashop_shipping_methods fieldset legend{
		font-size: 16px;
		color: #000;
	}
	#hikashop_payment_methods .hikashop_checkout_payment_radio{
		display: none;
	}
	#hikashop_payment_methods table{
		border: none;
	}
	#hikashop_payment_methods .hikashop_payment_methods_table{
		border: 1px solid #999;
		background-color: #333;
		margin-bottom: 30px;
	}
	#hikashop_payment_methods td, #hikashop_payment_methods .hikashop_credit_card td{
		background-color: #EBE5E5;
	}
	#hikashop_checkout_page .hikashop_payment_methods_table label{
		font-size: 16px;
		width: 150px;
		display: block;
		text-align: left;
		font-weight: bold;
	}
		#hikashop_checkout_page .hikashop_payment_methods_table label[for="radio_cybersource_1"]{
			width: 200px;
		}
		#hikashop_checkout_page  #hikashop_credit_card_month_cybersource_1, #hikashop_checkout_page #hikashop_credit_card_year_cybersource_1{
			width: 50px;
		}
		#hikashop_checkout_page #hikashop_credit_card_CCV_cybersource_1{
			width: 75px;
		}
		.hikashop_checkout_page_step3, .hikashop_checkout_page_step4{
			font-size: 20px;
			color: #000;
			font-family: "Futura W02 medium";
			line-height: 210%;
			margin: 0 30px 0 0;
		}
		.hikashop_small_cart_total_title{
			padding: 8px 0 0 0;
			font-family: "Futura W02 medium";
			display: inline-block;
			font-size: 12px;
			color: #fff;
			
		}
		.hikashop_product_checkout_cart_image{
			display: block;
			margin: 0 auto;
		}
		.hikashop_cart_product_quantity_refresh .cartLink, .hikashop_cart_product_quantity_delete .cartLink{
			font-size: 12px;
		}
		
.header #emptyCart{
	display: block;
	width: 59px;
	height: 46px;
	background: url("../images/emptyCart.png") no-repeat;
	margin-top: 5px;
	overflow: hidden;
	color: transparent;
}
.alert-message{
	margin-bottom: 10px;
	color: red;
	font-family: "Futura W02 medium";
	font-size: 16px;
}
	.alert-message .close{
		display: none;
	}
